" someone" = " someone";
"%.0f secs" = "%.0f secs";
"%.1f secs" = "%.1f secs";
"%d credits" = "%d credits";
"%d credits expire on %@" = "%d credits expire on %@";
"%d credits left" = "%d credits left";
"%d messages sent" = "%d messages sent";
"%d messages sent & received" = "%d messages sent & received";
"%d recipients" = "%d recipients";
"%d SMS" = "%d SMS";
"& %d more..." = "& %d more...";
"+ Template" = "+ Template";
"1 credit left" = "1 credit left";
"1 message sent" = "1 message sent";
"1 recipient" = "1 recipient";
"1 sec" = "1 sec";
"A summary shows multiple missed events." = "A summary shows multiple missed events.";
"About" = "About";
"Accents / Diacritics" = "Accents / Diacritics";
"Activates biteSMS Quick Compose" = "Activates biteSMS Quick Compose";
"Activates biteSMS Quick List" = "Activates biteSMS Quick List";
"Active" = "Active";
"Agree" = "Agree";
"Always Report" = "Always Report";
"Are you sure you want to delete all scheduled messages?" = "Are you sure you want to delete all scheduled messages?";
"Are you sure you want to delete all templates?" = "Are you sure you want to delete all templates?";
"As you have bought credits before, you have automatically received a license valid until %@.\n\nYou can upgrade your license by visiting bitesms.com." = "As you have bought credits before, you have automatically received a license valid until %@.\n\nYou can upgrade your license by visiting bitesms.com.";
"ASCII" = "ASCII";
"Auto Correct" = "Auto Correct";
"Auto-rotate" = "Auto-rotate";
"Auto-Switch Send" = "Auto-Switch Send";
"Backspace to \"To:\"" = "Backspace to \"To:\"";
"biteSMS" = "biteSMS";
"biteSMS Credits / License" = "biteSMS Credits / License";
"biteSMS Quick Compose" = "biteSMS Quick Compose";
"biteSMS Quick List" = "biteSMS Quick List";
"Buttons" = "Buttons";
"Buy" = "Buy";
"Call" = "Call";
"Cancel" = "Cancel";
"Cannot display page.\n\nPlease check your Internet connection." = "Cannot display page.\n\nPlease check your Internet connection.";
"Carrier SMS Plan" = "Carrier SMS Plan";
"Change Log" = "Change Log";
"Change Passcode" = "Change Passcode";
"Character Count" = "Character Count";
"Character Counter" = "Character Counter";
"Checking License" = "Checking License";
"Clear" = "Clear";
"Close" = "Close";
"Close (read)" = "Close (read)";
"CLOSE ABBR" = "Close";
"Close on Send" = "Close on Send";
"Close Once Selected" = "Close Once Selected";
"Closes and marks the message as read" = "Closes and marks the message as read";
"Closes and marks the message as unread for actioning later" = "Closes and marks the message as unread for actioning later";
"Configure Buttons" = "Configure Buttons";
"Contacts" = "Contacts";
"Control delivery reports on a per message basis by simply using the flag icon in the biteSMS popup menu." = "Control delivery reports on a per message basis by simply using the flag icon in the biteSMS popup menu.";
"Credit Notification" = "Credit Notification";
"Credits / License Info" = "Credits / License Info";
"Currently Used" = "Currently Used";
"Cydia source" = "Cydia source";
"Date" = "Date";
"Default Last \"To:\"" = "Default Last \"To:\"";
"Default SMS App" = "Default SMS App";
"Delay Sending" = "Delay Sending";
"Delay Sending By" = "Delay Sending By";
"Delaying..." = "Delaying...";
"Delete" = "Delete";
"Delete All" = "Delete All";
"Delivery Report" = "Delivery Report";
"Delivery Reports" = "Delivery Reports";
"DELIVERY REPORTS DESCRIPTION" = "To enable delivery reports in biteSMS, you have 2 options.\n\n1) Install iPhoneDelivery from Cydia.\n\n2) Specify a prefix code. Only use this if you prefer not to install iPhoneDelivery or it does not work.\n\nNote: Delivery Reports don't work when sending via the biteSMS network.";
"Dim When Done" = "Dim When Done";
"Disagree" = "Disagree";
"Display" = "Display";
"Display Results" = "Display Results";
"Don't want ads? Please buy a License." = "Don't want ads? Please buy a License.";
"Double Tap" = "Double Tap";
"Edit Template" = "Edit Template";
"Email DeviceID to Helpdesk" = "Email DeviceID to Helpdesk";
"Email help@bitesms.com" = "Email help@bitesms.com";
"Emoji" = "Emoji";
"Encoding" = "Encoding";
"Enter a different passcode. Cannot re-use the same passcode." = "Enter a different passcode. Cannot re-use the same passcode.";
"Enter an SMS passcode" = "Enter an SMS passcode";
"Enter Passcode" = "Enter Passcode";
"Enter your new SMS passcode" = "Enter your new SMS passcode";
"Enter your old SMS passcode" = "Enter your old SMS passcode";
"Enter your SMS passcode" = "Enter your SMS passcode";
"Error sending message" = "Error sending message";
"Every 2 Weeks" = "Every 2 Weeks";
"Every Day" = "Every Day";
"Every Month" = "Every Month";
"Every Week" = "Every Week";
"Every Year" = "Every Year";
"Everyday" = "Everyday";
"Expired on %@" = "Expired on %@";
"Failed passcode attempt" = "Failed passcode attempt";
"Features" = "Features";
"Features Help" = "Features Help";
"For those with a license, you can opt in to see ads and we'll do our best to show you fun interesting ad content!" = "For those with a license, you can opt in to see ads and we'll do our best to show you fun interesting ad content!";
"Forum" = "Forum";
"Forward" = "Forward";
"Friday" = "Friday";
"Full" = "Full";
"Full Screen Alert" = "Full Screen Alert";
"Gesture" = "Gesture";
"Graphic Contributors" = "Graphic Contributors";
"GRAPHIC CONTRIBUTORS HTML" = "<ul style='font:16px helvetica,sans-serif;margin:0;padding-left:10px'>\n      <li>Quick List bubble: Max Rudberg (<a href='http://www.maxthemes.com/'>http://www.maxthemes.com/</a>)</li>\n      <li>Miscellaneous: DNL (<a href='mailto:dnl.sneike@gmail.com'>dnl.sneike@gmail.com</a>)</li>\n      </ul>";
"Graphical Smileys" = "Graphical Smileys";
"Hide" = "Hide";
"Home Button" = "Home Button";
"Home Button Close" = "Home Button Close";
"Icons" = "Icons";
"If on, the libactivator gesture / button definitions will control the launching of Quick Compose & Quick List.\n\nDefine these in the Apple Settings, Activator screen." = "If on, the libactivator gesture / button definitions will control the launching of Quick Compose & Quick List.\n\nDefine these in the Apple Settings, Activator screen.";
"If on, the Smiley menu will automatically close upon the selection of a smiley." = "If on, the Smiley menu will automatically close upon the selection of a smiley.";
"If set, automatically switches the \"send\" button to be pink (biteSMS network) after %d messages, and then back to blue (carrier network) at the start of every day." = "If set, automatically switches the \"send\" button to be pink (biteSMS network) after %d messages, and then back to blue (carrier network) at the start of every day.";
"If set, automatically switches the \"send\" button to be pink (biteSMS network) after %d messages, and then back to blue (carrier network) every week." = "If set, automatically switches the \"send\" button to be pink (biteSMS network) after %d messages, and then back to blue (carrier network) every week.";
"If set, automatically switches the \"send\" button to be pink (biteSMS network) after %d messages, and then back to blue (carrier network) on day %d of the month." = "If set, automatically switches the \"send\" button to be pink (biteSMS network) after %d messages, and then back to blue (carrier network) on day %d of the month.";
"If set, for Quick Reply then none of the buttons will be active until the user clicks in the text field. The intent is to prevent accidental events." = "If set, for Quick Reply then none of the buttons will be active until the user clicks in the text field. The intent is to prevent accidental events.";
"If set, the screen will dim immediately if there are no other pending alerts." = "If set, the screen will dim immediately if there are no other pending alerts.";
"If set, then the send button will automatically switch to pink (biteSMS network) when composing an SMS for an international number." = "If set, then the send button will automatically switch to pink (biteSMS network) when composing an SMS for an international number.";
"If set, this prefix is added to any SMS message you send, and tells your mobile carrier to notify you (via SMS) when it's been delivered.\n\nNot all mobile carriers support this." = "If set, this prefix is added to any SMS message you send, and tells your mobile carrier to notify you (via SMS) when it's been delivered.\n\nNot all mobile carriers support this.";
"If set, when pressing the send button, you will have the option to cancel sending the message during the specified time delay period." = "If set, when pressing the send button, you will have the option to cancel sending the message during the specified time delay period.";
"Inactive" = "Inactive";
"Incoming SMS Messages" = "Incoming SMS Messages";
"Int'l use biteSMS" = "Int'l use biteSMS";
"Invalid license received from server" = "Invalid license received from server";
"iPhoneDelivery" = "iPhoneDelivery";
"Landscape" = "Landscape";
"LANGUAGE TRANSLATION THANKS HTML" = "<ul style='font:16px helvetica,sans-serif;margin:0;padding-left:10px'>\n      <li>Arabic: Ali Al-Enezi (accounting)</li>\n      <li>Catalan: Miquel Labòria (<a href='http://apple.bloks.cat'>mlaboria</a>)</li>\n      <li>Czech: Jirka Rybar (Plha)</li>\n      <li>Danish: Morten Davidsen</li>\n      <li>Dutch: Jeroen Bosman (<a href='http://www.iphoneclub.nl/forum/leden/8542-bomans.html'>Bomans</a>)</li>\n      <li>French: Simon Vandaele (Havrest), Florent Le Moël (<a href='mailto:florent.lm@free.fr'>e-mail</a>)</li>\n      <li>German: Simon Koch, <a href='http://www.media05.de'>Media05</a></li>\n      <li>Greek: Mattas Thomas</li>\n      <li>Italian: /J/ (<a href='mailto:jerry123489@gmail.com'>eMail</a>), Sagitt (<a href='http://www.ispazio.net'>iSpazio.net</a>)</li>\n      <li>Japanese: tomoshibi (<a href='http://warosu.org/trans/'>warosu.org/</a>)</li>\n      <li>Korean: Jungyoon Lee(<a href='http://twitter.com/bbodro'>bbodro</a>) <br>\n	  유딕스(the_uidx)(<a href='http://twitter.com/UidX'>UidX Twitter</a>) <br> beedulgy</li>\n      <li>Macedonian: Vladimir Kockovski (<a href='http://www.TheREDGUY.com'>TheREDGUY.com</a>)</li>\n      <li>Norwegian: Egil Hatleskog</li>\n      <li>Polish: Patryk Krogul (<a href='mailto:patriqk@gmail.com'>e-mail</a>), Rafał Rudecki</li>\n      <li>Russian: Zenkovich Alex (Keeper)</li>\n      <li>Simplified Chinese: DengFei (哇嘎嘎)</li>\n      <li>Slovak: Juraj Janeček (jjsan)</li>\n      <li>Spanish: ErMasLoko (<a href='mailto:ermasloko@gmail.com'>email</a>), Sesaru</li>\n      <li>Swedish: Melker Litsgård (Anmeya Studios)</li>\n      <li>Traditional Chinese: Jerry Lee (<a href='http://bluefox.com.tw'>Bluefox</a>)</li>\n      <li>Turkish: uuz23 (<a href='http://www.appleturk.net'>appleturk.net</a>)</li>\n      </ul>";
"Language Translations, Thanks!" = "Language Translations, Thanks!";
"Later" = "Later";
"Later (unread)" = "Later (unread)";
"Legal" = "Legal";
"Libactivator" = "Libactivator";
"Libactivator Settings" = "Libactivator Settings";
"Licence request failed" = "Licence request failed";
"License" = "License";
"License Agreement" = "License Agreement";
"Loading..." = "Loading...";
"Lock Screen" = "Lock Screen";
"lock screen" = "lock screen";
"Lock Screen Mode" = "Lock Screen Mode";
"Long Hold" = "Long Hold";
"Manage your Templates here or simply long hold on any conversation bubble to add the bubble text as a template item!" = "Manage your Templates here or simply long hold on any conversation bubble to add the bubble text as a template item!";
"Messages" = "Messages";
"MMS size limit exceeded" = "MMS size limit exceeded";
"Mobile Carrier" = "Mobile Carrier";
"Mobile Contacts Only" = "Mobile Contacts Only";
"Mobile:" = "Mobile:";
"Monday" = "Monday";
"Network" = "Network";
"Never" = "Never";
"New Template" = "New Template";
"Next reset on %@" = "Next reset on %@";
"Next scheduled for %@" = "Next scheduled for %@";
"No" = "No";
"No action" = "No action";
"No alert will be shown" = "No alert will be shown";
"No automatic reset." = "No automatic reset.";
"No credits left" = "No credits left";
"No Delay" = "No Delay";
"No license" = "No license";
"No messages sent" = "No messages sent";
"No messages sent or received" = "No messages sent or received";
"No volume control" = "No volume control";
"None" = "None";
"Note: You have turned off all Close buttons, so you can now close Quick Compose only with the hardware Home button." = "Note: You have turned off all Close buttons, so you can now close Quick Compose only with the hardware Home button.";
"Off" = "Off";
"OK" = "OK";
"On" = "On";
"On day %d" = "On day %d";
"Only use this if the recipient's phone can display Emoji characters, such as another iPhone." = "Only use this if the recipient's phone can display Emoji characters, such as another iPhone.";
"Open" = "Open";
"Orientation" = "Orientation";
"Override via Popup" = "Override via Popup";
"Passcode Lock" = "Passcode Lock";
"Passcodes did not match. Try again." = "Passcodes did not match. Try again.";
"Plan Includes" = "Plan Includes";
"Play Sound" = "Play Sound";
"Please enter your mobile number without the international dialing prefix or country code, just like you did when you purchased your credits or license." = "Please enter your mobile number without the international dialing prefix or country code, just like you did when you purchased your credits or license.";
"Please wait..." = "Please wait...";
"Pocket Protection" = "Pocket Protection";
"Popup" = "Popup";
"Portrait" = "Portrait";
"Prefix" = "Prefix";
"Press and hold the Send button to switch between mobile carrier and biteSMS network." = "Press and hold the Send button to switch between mobile carrier and biteSMS network.";
"Privacy" = "Privacy";
"Quick Compose" = "Quick Compose";
"Quick Compose / Reply / List" = "Quick Compose / Reply / List";
"Quick List" = "Quick List";
"Quick List Count" = "Quick List Count";
"Quick Reply" = "Quick Reply";
"Quick Switch" = "Quick Switch";
"Re-enter your new SMS passcode" = "Re-enter your new SMS passcode";
"Re-enter your SMS passcode" = "Re-enter your SMS passcode";
"Red X Behaviour" = "Red X Behaviour";
"Red X Close" = "Red X Close";
"Repeat" = "Repeat";
"Replace Characters" = "Replace Characters";
"Reply" = "Reply";
"Request timed out" = "Request timed out";
"Reset Buttons" = "Reset Buttons";
"Reset Counter" = "Reset Counter";
"Restore" = "Restore";
"Restore request failed" = "Restore request failed";
"Restored Credits" = "Restored Credits";
"Restoring Credits" = "Restoring Credits";
"Saturday" = "Saturday";
"Schedule has already run" = "Schedule has already run";
"Scheduled SMS" = "Scheduled SMS";
"Schedules" = "Schedules";
"Scheduling..." = "Scheduling...";
"Search" = "Search";
"Send" = "Send";
"Sending" = "Sending";
"Sent" = "Sent";
"Sent & Received" = "Sent & Received";
"Set Passcode" = "Set Passcode";
"Settings" = "Settings";
"Short ASCII" = "Short ASCII";
"Show" = "Show";
"Show Apple Alert" = "Show Apple Alert";
"Show Contact Pic" = "Show Contact Pic";
"Show Contact Pics" = "Show Contact Pics";
"Show During Call" = "Show During Call";
"Show me Adverts" = "Show me Adverts";
"Show Name" = "Show Name";
"Show Nothing" = "Show Nothing";
"Show Quick Reply" = "Show Quick Reply";
"Show Text" = "Show Text";
"Shows what you've currently used from your mobile carrier plan, i.e. how many SMS messages you've sent & received." = "Shows what you've currently used from your mobile carrier plan, i.e. how many SMS messages you've sent & received.";
"Shows what you've currently used from your mobile carrier plan, i.e. how many SMS messages you've sent." = "Shows what you've currently used from your mobile carrier plan, i.e. how many SMS messages you've sent.";
"Signature" = "Signature";
"slide to view" = " ";
"Smileys" = "Smileys";
"SMS Conversations" = "SMS Conversations";
"SMS Network" = "SMS Network";
"someone" = "someone";
"Sorry, your license expired on %@.\n\nYou can upgrade your license by visiting bitesms.com.\n\nIn the meantime, we'll show you ads instead. This means you can still use biteSMS and also contribute to the ongoing development of this great app!" = "Sorry, your license expired on %@.\n\nYou can upgrade your license by visiting bitesms.com.\n\nIn the meantime, we'll show you ads instead. This means you can still use biteSMS and also contribute to the ongoing development of this great app!";
"Stop" = "Stop";
"Sunday" = "Sunday";
"Tap" = "Tap";
"Tap for biteSMS QC" = "Tap for biteSMS QC";
"Tap for Quick Compose" = "Tap for Quick Compose";
"Tap the Quick List icon to display Quick List.  Tap outside the Quick List (or the Home button) to dismiss." = "Tap the Quick List icon to display Quick List.  Tap outside the Quick List (or the Home button) to dismiss.";
"Templates" = "Templates";
"Text" = "Text";
"Text from %@" = "Text from %@";
"Text Message" = "Text Message";
"Thanks for supporting us!" = "Thanks for supporting us!";
"The biteSMS network does not support MMS.\n\nSend via your mobile carrier instead?" = "The biteSMS network does not support MMS.\n\nSend via your mobile carrier instead?";
"The biteSMS network only supports MMS to Germany at present.\n\nSend via your mobile carrier instead?" = "The biteSMS network only supports MMS to Germany at present.\n\nSend via your mobile carrier instead?";
"Thursday" = "Thursday";
"Tick this if your mobile carrier also includes received messages in your plan allowance." = "Tick this if your mobile carrier also includes received messages in your plan allowance.";
"To" = "To";
"To enable biteSMS to request delivery reports, you first need to install the iPhoneDelivery application from Cydia." = "To enable biteSMS to request delivery reports, you first need to install the iPhoneDelivery application from Cydia.";
"To insert new schedules use the schedule icon that appears when you pop-up the biteSMS cut&paste sub-menu when composing an SMS message." = "To insert new schedules use the schedule icon that appears when you pop-up the biteSMS cut&paste sub-menu when composing an SMS message.";
"To:" = "To:";
"Tomorrow" = "Tomorrow";
"Tplates" = "Tplates";
"Trial until %@" = "Trial until %@";
"Tuesday" = "Tuesday";
"Turn Passcode Off" = "Turn Passcode Off";
"Unable to check license" = "Unable to check license";
"Unable to restore credits" = "Unable to restore credits";
"Unable to send request" = "Unable to send request";
"Unable to send SMS" = "Unable to send SMS";
"Unable to update biteSMS database" = "Unable to update biteSMS database";
"UNICODE TRANSLATION DESCRIPTION" = "When entering an accent / diacritic character, then this causes an SMS message to be encoded differently, which results in you only getting around 70 characters instead of 160 per SMS.\n\nIf this preference is set, then both the character counter and the sending process treat these special characters as replaced with their closest equivalent non-special character.\n\nNote: When sending we only do this replacement if it actually saves on SMS messages, so for a short message, no replacement of accents or diacritics would occur.";
"Unlimited" = "Unlimited";
"Unlimited Plan" = "Unlimited Plan";
"Unlock Screen" = "Unlock Screen";
"Unlock Screen Mode" = "Unlock Screen Mode";
"USA Customers Only" = "USA Customers Only";
"Use Libactivator" = "Use Libactivator";
"Valid until %@" = "Valid until %@";
"Version" = "Version";
"via biteSMS" = "via biteSMS";
"via Mobile Carrier" = "via Mobile Carrier";
"Warning: Can cause problems with Delivery Reports not being displayed.\n\nPlease don't email the biteSMS team, as it's an iPhoneDelivery issue that impacts some iPhones." = "Warning: Can cause problems with Delivery Reports not being displayed.\n\nPlease don't email the biteSMS team, as it's an iPhoneDelivery issue that impacts some iPhones.";
"Website" = "Website";
"Wednesday" = "Wednesday";
"When turned on, biteSMS will replace Apple's SMS application as much as possible." = "When turned on, biteSMS will replace Apple's SMS application as much as possible.";
"Yes" = "Yes";
"You are licensed for biteSMS" = "You are licensed for biteSMS";
"You don't have a license, but rather than prevent you from using biteSMS, we'll show you ads instead. This way you can still use biteSMS and also contribute to the ongoing development of this great app!.\n\nIf you don't like the ads, then simply purchase a license (or credits)." = "You don't have a license, but rather than prevent you from using biteSMS, we'll show you ads instead. This way you can still use biteSMS and also contribute to the ongoing development of this great app!.\n\nIf you don't like the ads, then simply purchase a license (or credits).";
"You don't have a valid license, but rather than prevent you from using biteSMS, we'll show you ads instead. This way you can still use biteSMS and also contribute to the ongoing development of this great app!.\n\nIf you don't like the ads, then simply purchase a license (or credits)." = "You don't have a valid license, but rather than prevent you from using biteSMS, we'll show you ads instead. This way you can still use biteSMS and also contribute to the ongoing development of this great app!.\n\nIf you don't like the ads, then simply purchase a license (or credits).";
"You don't have Libactivator installed." = "You don't have Libactivator installed.";
"You have no templates.\n\nPlease use the settings page to add templates." = "You have no templates.\n\nPlease use the settings page to add templates.";
"You have received a trial license valid until %@.\n\nYou can upgrade your license by visiting bitesms.com." = "You have received a trial license valid until %@.\n\nYou can upgrade your license by visiting bitesms.com.";
"You have received an SMS containing a license which is not yet activated. Please establish a data connection and restart biteSMS." = "You have received an SMS containing a license which is not yet activated. Please establish a data connection and restart biteSMS.";
"You haven't defined any gestures for Quick Compose so the default biteSMS one will apply" = "You haven't defined any gestures for Quick Compose so the default biteSMS one will apply";
"You haven't defined any gestures for Quick List so the default biteSMS one will apply" = "You haven't defined any gestures for Quick List so the default biteSMS one will apply";
"You must enter a Date" = "You must enter a Date";
"You must enter some SMS Text" = "You must enter some SMS Text";
"You now have %d biteSMS credits available for mobile number %@" = "You now have %d biteSMS credits available for mobile number %@";
"You now have %d biteSMS credits available." = "You now have %d biteSMS credits available.";
"You now have %d credits" = "You now have %d credits";
"You now have a full license to use biteSMS.\n\nThanks for supporting us!" = "You now have a full license to use biteSMS.\n\nThanks for supporting us!";
"Your biteSMS Mobile Number" = "Your biteSMS Mobile Number";
"Your license is not valid" = "Your license is not valid";
